/* ------------------------- */
/* Changé par Karim Dahdah   */
/* Doran www.doran.be        */
/* ------------------------- */

.copyright {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #7A82B5}

.content {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #101769}
.content A {  font-weight:bold; color: #3C4AA2}
.content A:hover {  font-weight:bold; color: #3C4AA2}
.content A:visited {  font-weight:bold; color: #3C4AA2}

.titleincontent { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #101769 ; font-weight: bold}

.buttontext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size: 10px; color: #000000; text-decoration:none; }
.buttontext A {  color: #000000; text-decoration:none; }
.buttontext A:hover {  color: #000000; text-decoration:none; }
.buttontext A:visited {  color: #00000; text-decoration:none; }

input {	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; }
textarea { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; }
select { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; }

body {
background-color: #ffffff;
background-position: top left;
background-repeat: no-repeat;
}